.modal-content {
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    display: flex;
    flex-direction: column;
    z-index: 150;

    background-color: #fff;
    border-radius: 2px;
}